Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Aug 2018 06:38:29 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Last calls:

Reviewer               LC end     Draft
John Bradley           2018-06-18 draft-ietf-bfd-multipoint-active-tail-09
Daniel Franke          2018-06-28 draft-ietf-netconf-rfc7895bis-06
Daniel Gillmor         2018-06-25 draft-ietf-dnsop-session-signal-14
Daniel Gillmor         2018-03-19 draft-gutmann-scep-10
Phillip Hallam-Baker   2018-07-10 draft-ietf-codec-ambisonics-09
Catherine Meadows      2018-07-30 draft-sahib-451-new-protocol-elements-03
Russ Mundy             2018-08-13 draft-ietf-dnsop-terminology-bis-12
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Sandra Murphy          2018-08-10 draft-ietf-sidrops-rpki-tree-validation-02
Radia Perlman          2018-08-21 draft-ietf-anima-reference-model-06
Vincent Roca           2018-08-29 draft-ietf-ospf-segment-routing-msd-15
Kyle Rose              2018-08-29 draft-ietf-lisp-rfc6830bis-14
Joseph Salowey         2018-08-28 draft-ietf-tcpm-alternativebackoff-ecn-09
Stefan Santesson       2018-08-24 draft-ietf-ipsecme-split-dns-12
Tina Tsou              2018-05-21 draft-ietf-v6ops-conditional-ras-07
Samuel Weiler          2018-05-21 draft-ietf-bfd-multipoint-18

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00

Next in the reviewer rotation:

  Yaron Sheffer
  Rifaat Shekh-Yusef
  Melinda Shore
  Valery Smyslov
  Robert Sparks
  Takeshi Takahashi
  Tina Tsou
  Sean Turner
  Carl Wallace
  David Waltermire